Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84228 - Textmode installation endless loop when out of space
Summary: Textmode installation endless loop when out of space
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-13 18:00 UTC by bIRDIE
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:54:49 UTC


Attachments (Terms of Use)

Description bIRDIE 2003-02-13 18:00:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; cs-CZ; rv:1.3b) Gecko/20030210

Description of problem:
Installer says to remove some packages if it encounter not enought space on the
disk, but it skips package selection and situation repeats.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
I choosed czech language and Workstation install on my 1GB disc. When screen
with number of packages to install, estimated time was shown, progressbar with
some text like "Loading image" appeared. After a while I got message I do not
have enough room (installer divided my hdd automatically to /boot (about 20MB),
/home (400MB) and rest). Estimated size of (automatically choosen by installer
when I chose "Workstation") packages was about 1.6G, my free space was about
600M. There was a hint to deselect some packages.
When I pressed OK, installer formatted disc and the same screen with number of
packages... appeared again.

Expected Results:  Installer should display "select packages" screen so I would
remove some packages I wouldn't like to install

Additional info:

Comment 1 Jeremy Katz 2003-02-13 22:32:56 UTC
This looks to be fixed in our current codebase

Comment 2 Brent Fox 2003-05-25 14:54:49 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.